﻿@{
    ViewData["Title"] = "Score";
}

<html>
<head>
    <style>
        table, th, td {
            border: 1px solid black;
            padding: 5px;
        }

        table {
            border-spacing: 15px;
        }
    </style>
</head>
<body>

    <h2>Scoreboard</h2>

    <table style="width:100%">
        <tr>
            <th>Place</th>
            <th>Nickname</th>
            <th>Score</th>
        </tr>
        <tr>
            <td>1</td>
            <td>Lauri Mattus</td>
            <td>94</td>
        </tr>
        <tr>
            <td>2</td>
            <td>Donald Trump</td>
            <td>66</td>
        </tr>
        <tr>
            <td>3</td>
            <td>Lenna</td>
            <td>3</td>
        </tr>
    </table>


</body>
</html>